<!DOCTYPE html>  
<html lang = "en">  
   <head>
      <meta charset = "UTF-8"> 
      <title>React App</title>  
   </head>
   <body> 
      <div id = "app"></div>
      <script src = 'index_bundle.js'></script>  
   </body>  
</html>